Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 05:06:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi , 
I am really upset and disappointed in the way you dealt with my case and you kept asking me to send the pictures of product that I had problem with and I explained the case mire than once and you didn’t care and kept delaying it 
Shame in you to deal with customers like this 
The same thing happened for my daughter 
My regards 
Layla https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4915016